.signin {
  form {
    padding-top: 25px;
  }
  form .form-group,
  label {
    background-color: transparent;
    font-weight: bold;
  }
  .btn-primary {
    margin-left: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
  }
  background-color: transparent;
}
